<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>University map - print edition</title>
</head>

<body>

<h1>Printing the University Map</h1>

<p>At the moment (June 2014) we don't have a good way of producing
high-resolution printed versions of the <a href="https://map.cam.ac.uk">on-line
University Map</a>. We have commissioned some work that will make
printable versions of the map available at various scales, but this won't
happen immediately.</p>

<p>What we can currently offer is a large PDF version of the map that was
created as a 'proof of concept' for producing a print map. This is strictly a
draft, and hasn't been updated for a while and so is somewhat out of date, but
might be useful for some purposes.</p>

<p>The map is generated from information provided by <a
href="https://www.openstreetmap.org/">OpenStreetMap</a>. The <a
href="https://www.openstreetmap.org/copyright">OpenStreetMap licence</a> allows
this data to be reused in this way, but still requires that OpenStreetMap is
credited and that it is made clear that the maps are available under OSM's
licence terms. See the <a href="https://www.openstreetmap.org/copyright">OSM
licence page</a> for guidance on how to achieve this.</p>

<p>The print map is also copyright &copy; University of Cambridge. If you
make use of this print map then as well as crediting OpenStreetMap please also
credit the University of Cambridge and University Information Services for providing
them. This is in your interest, because it will help to ensure that resources
continue to be available to support the map system.</p>

<p>We suggest "Base map data copyright &copy; OpenStreetMap contributors. Map
based on the University of Cambridge Official Map, provided and managed by
University Information Services". Where appropriate, please link 'University of
Cambridge Official Map' to <a
href="https://map.cam.ac.uk/">https://map.cam.ac.uk</a> and 'University
Information Services' to <a
href="https://www.uis.cam.ac.uk/">https://www.uis.cam.ac.uk/</a>.</p>

<p><center><strong><a href="UniversityMapV6-draft1.pdf">Download draft PDF
map</a>.</strong></center></p>

</body>

</html>
